ifndef $(ROOT)
    ROOT=$(shell pwd)/..
endif
    

all: ModulePath reqs models

ModulePath:
	echo "$(ROOT)/bin/python-module" > ModulePath

reqs:
	$(MAKE) -C .. libs-float python-module

models:
	$(MAKE) -C .. models

clean: ;
